: Class Utilities

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.tools.widgets
Class Utilities

    java.lang.Object
      |
      +--org.w3c.tools.widgets.Utilities

public class Utilities
extends java.lang.Object

Field Summary
`static java.awt.Font` | `bigBoldFont`
`static java.awt.Font` | `bigFont`
`static java.awt.Font` | `boldFont`
`static java.awt.Font` | `defaultFont`
`static java.awt.Dimension` | `dim0_0`
`static java.awt.Dimension` | `dim1_1`
`static java.awt.Dimension` | `dim10_10`
`static java.awt.Dimension` | `dim2_2`
`static java.awt.Dimension` | `dim20_20`
`static java.awt.Dimension` | `dim3_3`
`static java.awt.Dimension` | `dim4_4`
`static java.awt.Dimension` | `dim5_5`
`static java.awt.Insets` | `insets0`
`static java.awt.Insets` | `insets10`
`static java.awt.Insets` | `insets2`
`static java.awt.Insets` | `insets20`
`static java.awt.Insets` | `insets4`
`static java.awt.Insets` | `insets5`
`static java.awt.Font` | `mediumBoldFont`
`static java.awt.Font` | `mediumFont`
`static java.awt.Font` | `reallyBigBoldFont`
`static java.awt.Font` | `reallyBigFont`
`static java.awt.Font` | `smallFont`

Constructor Summary
`Utilities()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### insets0

    public static final java.awt.Insets insets0

### insets2

    public static final java.awt.Insets insets2

### insets4

    public static final java.awt.Insets insets4

### insets5

    public static final java.awt.Insets insets5

### insets10

    public static final java.awt.Insets insets10

### insets20

    public static final java.awt.Insets insets20

### smallFont

    public static final java.awt.Font smallFont

### defaultFont

    public static final java.awt.Font defaultFont

### boldFont

    public static final java.awt.Font boldFont

### mediumFont

    public static final java.awt.Font mediumFont

### mediumBoldFont

    public static final java.awt.Font mediumBoldFont

### bigFont

    public static final java.awt.Font bigFont

### bigBoldFont

    public static final java.awt.Font bigBoldFont

### reallyBigFont

    public static final java.awt.Font reallyBigFont

### reallyBigBoldFont

    public static final java.awt.Font reallyBigBoldFont

### dim0_0

    public static final java.awt.Dimension dim0_0

### dim1_1

    public static final java.awt.Dimension dim1_1

### dim2_2

    public static final java.awt.Dimension dim2_2

### dim3_3

    public static final java.awt.Dimension dim3_3

### dim4_4

    public static final java.awt.Dimension dim4_4

### dim5_5

    public static final java.awt.Dimension dim5_5

### dim10_10

    public static final java.awt.Dimension dim10_10

### dim20_20

    public static final java.awt.Dimension dim20_20

Constructor Detail

### Utilities

    public Utilities()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD